.dashboard {
    display: flex;
    justify-content: center;
}

.pra-link {
    font-family: "RijksoverheidSansText", "Calibri", sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 16px;
    text-align: center;
    text-decoration: underline;
    &:hover {
      cursor: pointer;
    }
  }
